import CreateChecklist from '../components/CreateChecklist'
import SavedChecklists from '../components/SavedChecklists'
import { Box, Container } from '@radix-ui/themes'

function Home() {
  return (
    <Box style={{ minHeight: '100vh' }} className="bg-gray-50 dark:bg-gray-900">
      <Container size="3" py="6">
        <CreateChecklist className="mb-8" />
        <SavedChecklists />
      </Container>
    </Box>
  )
}

export default Home 